Bug 983353 - [abrt] xfce4-panel-4.10.1-1.fc19: append_escaped_text: Process /usr/lib64/xfce4/panel/wrapper was killed by signal 11 (SIGSEGV)
[abrt] xfce4-panel-4.10.1-1.fc19: append_escaped_text: Process /usr/lib64/xfc...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xfce4-panel (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
abrt_hash:f88e6f5f6f369a3587b8796dcec...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-11 00:02 EDT by cutnioff
Modified: 2015-02-18 08:59 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-18 08:59:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (58.44 KB, text/plain)
2013-07-11 00:03 EDT, cutnioff
no flags Details
File: cgroup (140 bytes, text/plain)
2013-07-11 00:03 EDT, cutnioff
no flags Details
File: core_backtrace (11.70 KB, text/plain)
2013-07-11 00:03 EDT, cutnioff
no flags Details
File: dso_list (9.20 KB, text/plain)
2013-07-11 00:03 EDT, cutnioff
no flags Details
File: environ (2.08 KB, text/plain)
2013-07-11 00:03 EDT, cutnioff
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-11 00:03 EDT, cutnioff
no flags Details
File: maps (39.50 KB, text/plain)
2013-07-11 00:03 EDT, cutnioff
no flags Details
File: open_fds (481 bytes, text/plain)
2013-07-11 00:03 EDT, cutnioff
no flags Details
File: proc_pid_status (941 bytes, text/plain)
2013-07-11 00:03 EDT, cutnioff
no flags Details
File: var_log_messages (728 bytes, text/plain)
2013-07-11 00:03 EDT, cutnioff
no flags Details

  None (edit)
Description cutnioff 2013-07-11 00:02:59 EDT
Version-Release number of selected component:
xfce4-panel-4.10.1-1.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/lib64/xfce4/panel/wrapper /usr/lib64/xfce4/panel/plugins/libfsguard.so 16 23149368 fsguard '\xd0\x9f\xd1\x80\xd0\xbe\xd0\xb2\xd0\xb5\xd1\x80\xd0\xba\xd0\xb0 \xd1\x81\xd0\xb2\xd0\xbe\xd0\xb1\xd0\xbe\xd0\xb4\xd0\xbd\xd0\xbe\xd0\xb3\xd0\xbe \xd0\xbc\xd0\xb5\xd1\x81\xd1\x82\xd0\xb0' '\xd0\x9a\xd0\xbe\xd0\xbd\xd1\x82\xd1\x80\xd0\xbe\xd0\xbb\xd1\x8c \xd1\x81\xd0\xb2\xd0\xbe\xd0\xb1\xd0\xbe\xd0\xb4\xd0\xbd\xd0\xbe\xd0\xb3\xd0\xbe \xd0\xbc\xd0\xb5\xd1\x81\xd1\x82\xd0\xb0 \xd0\xbd\xd0\xb0 \xd0\xb4\xd0\xb8\xd1\x81\xd0\xba\xd0\xb5' ''
crash_function: append_escaped_text
executable:     /usr/lib64/xfce4/panel/wrapper
kernel:         3.9.9-301.fc19.x86_64
runlevel:       N 5
uid:            1000
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 append_escaped_text at gmarkup.c:2148
 #1 g_markup_escape_text at gmarkup.c:2224
 #2 gtk_widget_set_property at gtkwidget.c:2746
 #3 object_set_property at gobject.c:1358
 #4 g_object_set_valist at gobject.c:1953
 #5 g_object_set at gobject.c:2059
 #6 fsguard_check_fs at fsguard.c:312
 #10 g_signal_emit_by_name at gsignal.c:3424
 #11 emit_changed at gtkentry.c:2414
 #12 buffer_notify_text at gtkentry.c:4653
Comment 1 cutnioff 2013-07-11 00:03:05 EDT
Created attachment 771958 [details]
File: backtrace
Comment 2 cutnioff 2013-07-11 00:03:08 EDT
Created attachment 771959 [details]
File: cgroup
Comment 3 cutnioff 2013-07-11 00:03:12 EDT
Created attachment 771960 [details]
File: core_backtrace
Comment 4 cutnioff 2013-07-11 00:03:16 EDT
Created attachment 771961 [details]
File: dso_list
Comment 5 cutnioff 2013-07-11 00:03:19 EDT
Created attachment 771962 [details]
File: environ
Comment 6 cutnioff 2013-07-11 00:03:23 EDT
Created attachment 771963 [details]
File: limits
Comment 7 cutnioff 2013-07-11 00:03:27 EDT
Created attachment 771964 [details]
File: maps
Comment 8 cutnioff 2013-07-11 00:03:30 EDT
Created attachment 771965 [details]
File: open_fds
Comment 9 cutnioff 2013-07-11 00:03:33 EDT
Created attachment 771966 [details]
File: proc_pid_status
Comment 10 cutnioff 2013-07-11 00:03:37 EDT
Created attachment 771967 [details]
File: var_log_messages
Comment 11 Kevin Fenzi 2013-07-11 11:30:43 EDT
What were you doing when this happened?

Can you duplicate it?
Comment 12 cutnioff 2013-07-12 07:31:56 EDT
(In reply to Kevin Fenzi from comment #11)
> What were you doing when this happened?
> 
> Can you duplicate it?

It was hapenned after boot. I did not anything, as I remember. I'll try to reboot now.
Comment 13 cutnioff 2013-07-12 07:45:34 EDT
There are no any errors...
Comment 14 Fedora End Of Life 2015-01-09 17:11:46 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2015-02-18 08:59:42 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.